.titoloparagrafo {font-size:12px;color:#004272;}
.menu-left .inactive{color:#000;}
.assessori span{display:block;}

#pec h4{display:block; float:left; clear:both; margin:0px; color:#004272; cursor:pointer; font-size:1.0em;}
#pec b{width:50.20em; float:left; clear:both; margin-right:0.32em; font-size:1.0em; margin-top:0.72em;}
#pec .mailurl{float:left; clear:both;  width:90%; display:block; white-space:no-wrap;}
#pec .mailurl span{float:left;}
#pec .tab-open{width:50.60em; overflow:hidden; margin-left:0.72em; margin-top: 0.72em}
#pec ul{width:50.80em; overflow:hidden; float:left; clear:both; display:block}
#pec li{width:49.72em; overflow:hidden; float:left; clear:both; display:block; margin-left:1.08em;}
#pec span{font-size:0.909em !important;}
#pec .linkurl {font-size:11.07px !important;font-size:1.0em !important;}
#pec .serviziLista li{margin-left:0px; margin-top:0.54em; float:left; display:block;}

